FINAL REPORT: Summer Programme Coordinator
August 1998 / Chris Tonelli /w jkm

The notes of Red Supercycle (Chris Tonelli's bike) to future Summer
Programme Coordinators:

After a summer spent at Trent Radio I'm not feeling all that well. I've done
my best to keep mobile and go that extra mile for the good of the station,
but all it seems to have done for me personally is left me in much worse
shape than I started in.  In truth I'm close to completely falling apart. I
have tried not to let on, and I'm not sure if anyone can tell just by
looking at me but I fear that I might need some serious help.  The boss has
been abusive towards me all summer long and there's only so much a bicycle
can take.

Chris started the job of Summer Programming Coordinator on 9 May 98, a week
after the Summer season started.  When he started there was already a very
sound support system in place at Trent Radio keeping the station going.
This system of Executive Producers was seriously a fantastic idea and proved
to be a safety net for all of those involved in the station's activities.

The summer of 1998 was extremely smooth and successful at Trent Radio and it
was the Executive Producer system that was the chain on the metaphoric
Supercycle.  Having two autonomous people committing to share responsibility
for a night a week proved effective in so many ways - it afforded the
Producers a measure of flexibility (holidays & trips) and provided
continuity for the programmers and thereby TRadio.  It should be noted that
there were some periods covered by a lone producer, who were comfortable on
their own.  Dave Booton and Bill Thompson should be commended for being
consistent and responsible as lone Producers for their nights, but problems
did arise quickly when only one Producer felt responsible for a night.

Even with two Producers, the chaotic summertime had it share of problems.
Where the Executive Producer system is the chain of the bike, experienced
back up Operators are like a the spare tire the Summer Coordinator will
undoubtedly need.   I would advise future Coordinators to establish as
substantial list of trustworthy and knowledgeable back up Operators - and
this should be done far before problems arise.

It is just a fact of summer that a great many of dedicated radio volunteers
cannot commit to a Executive Producer position when they are working several
part-time jobs with no regular schedule, or are in the midst of trying to
find gainful employment.  It is especially hard for them to predict where
the summer will take them at the beginning of the season.  However, these
*are* the people who should be asked to be on the back up Operator list.
Ironically, the chaos which impedes their ability to commit to a regular
time may allow them to take on a given evening with only a few moments
notice.

A listing of potential Executive Producer should also be formed, in addition
to the roster of Executive Producers and back up Operators. This is a
distinct group of people who would wish to be Executive Producers once
they've found paying work, and are hesitant to commit until they do.

The back up Operator list should be made up of people whose current jobs
keep them from being able to commit on a regular basis but who might be able
to come in the odd night and fill in.

Obviously, not all the volunteers will fit into these specific descriptions,
however, the three volunteer categories provide for the most typical summer
circumstances.

Over the summer four of the eleven Executive Producers left for periods of
four weeks or greater.   Consequently, two nights ran without a Producer for
extended periods of time, and on another night the remaining Producer was
left without a partner.   The absences were covered with minimal stress by
the miraculous and generous appearances of people like Cory Thornton, Brent
Wood, Warren Hurd and John Muir, however, future Executive Producers should
most definitely have a well developed back up plan.

Also the dedication and stability of this summer's Executive Producers
should not go unmentioned.  Although the system was fabulous it was the
actual people in the system who made it work. For the most part the
Executive Producers seemed to like the feeling of contributing to the
station in such a significant manner. I am confident that the position of
Summer Programming Coordinator made the Producers feel supported while at
the same time did not diminish the positive feelings created by being
independently responsible for their nights.

Chris made an effort to get to know everyone involved with the station,
create a personal sense of respect for the level to which they want to be
involved and take interest in both what brings them to share their time with
the station and what in their lives might potentially conflict with their
commitment to us.  Chris is of the opinion that being at least reasonably
social is absolutely essential.  The Summer Coordinator cannot be afraid to
call programmers at home to inform them of anything they need to know about
to do a successful show.  Given the programmers broad range of interests and
diverse personalities, the Summer Programme Coordinator (and the Executive
Producers) need to be empathetic and sociable to find the vital common
ground which makes TRadio work.

Chris found it necessary to be firm in only one instance - a minor
misunderstanding between one show's programmers and their Executive
Producers - a future SCP might not be so lucky.  He found it effective to be
the face authority while the Executive Producer stayed one on "the inside"
with the programmer.  Although there was not much need to be strict when the
time arises the SCP, must be able to step in and make sure Trent Radio's
rules and policies are followed, of course after discussing things with the
Executive Producer, and with a generous helping of tact.

In addition to the support Chris felt from the Executive Producer structure
the support of the General Manager and the Programme Director was
consistently felt.  Chris knew that he could call on their help anytime it
was needed but also made a strong attempt to let these hard-working
individuals have their space for the summer.

So this is the environment and atmosphere that was in the building that I
was chained up outside of for countless hours this summer. Any future
Producers who are lucky enough to recreate such an environment will have the
means to create another successful summer at Trent Radio.  Here's where
we'll get into specifics and talk about what exactly Chris did besides make
sure someone was here and the tires were filled with air.

Chris took what John dubbed a very "sane" approach to things at the station.
Coming from the perspective of a programmer Chris took on many projects that
dealt with the archives, programming and new programmers.

One project that Chris recommends that future Coordinators take on was the
Theft Prevention System.  The Producers didn't mind scanning the disks and
making the needed entries and were good about remembering to do it.  Trent
Radio started and ended this summer with the same number of CD's missing
within the range of the system, therefore indicating the effectiveness of
the system.  The Theft sheets were hung within view of all the programmers
which seemed like a good way of reminding them not to take any liberties
with our material.  CD's that were accidentally taken home by programmers
were almost always instantly located by the system and returned promptly.
The theft prevention system will be on file with past systems in the office
for future use.

It is recommended that future Coordinators go through all the material at
least once during the season.  Chris took a cue from sheets with missing
disk numbers written on them to take inventory of what was stolen or missing
while putting everything back in order. He doesn't know if the information
he gathered will be used at all and therefore will recommend to future
Producers to only do this if they found that something was done with Chris'
findings (is it useful to know what's missing?) and if not simply put things
back in order and not to bother taking inventory at the same time.

Chris also took on other archiving projects, like the 7 inch records, the
cassettes in the aftermath of the spoken word archive pillage, the
backlogged cassettes and anything else he could get his engraver on.  Though
the quantity of this work will most likely not need doing next summer, Chris
felt archiving should be his responsibility and was happy to make it so.
What he'd like to see done next summer by the Coordinator is a major
overhaul of the data in the computer.  Chris took down all the numbers of
missing records and CDs which can be used for just such a project which
Chris just didn't have time for this summer. Future Coordinators should also
be able to find time to keep up with the archiving.

Many times Chris used the afternoon dead air to sit in with new programmers
to both give them some on air experience that would help them in preparing
an application for the Fall season and to create a sense of respect in them
for the station it's objectives and it's property.  Most of this was done in
the last month of the Summer season and Chris recommends it as a worthwhile
endeavour for Summer Coordinators.

Also in the afternoons, Chris took on the Executive Producer responsibility
for a number of shows that fell outside the regular schedule.  This caused a
few headaches for both Chris and the people who covered for Chris while he
was away on his days off, but in the end was well worth it.  Many of these
added afternoon programmes raised the spoken word content, added French
language content, and also provided some important, diverse and high quality
programmes. Although it is important not to take on more responsibility than
is reasonable the more quality programming Chris could reasonably take care
of with the resources available the better.  Chris felt it was a necessary
risk to take and recommends that a future Coordinator may want take this on,
depending on their schedule.

One of these programmes was one Chris did himself.  He called it "Dancing
About Architecture",  and produced it as both a means to raise Trent Radio's
spoken word content and as a forum for local arts minded individuals and
groups to discuss and promote their work within the community.  Many
musicians, bands, event organisers, writers and visual artists within the
community, and a few outside it, came or called into Trent Radio and got
some extra exposure and a chance to ponder over their own work.  This is
something he felt necessary to link Trent Radio to the local arts community
and all the people involved were gratified to have the experience.  Many of
the guests on the show did not come looking for on air time but rather the
spot was offered to them when they dropped off a PSA or CD.

In addition to the interview show Chris made a limited effort to get other
community groups involved with Trent Radio in a more active way than just
dropping off PSA's.  Chris had active relationships and worked with the
Peterborough Folk Festival and Scamblock.  He also made an unsuccessful
effort to get The Peterborough Arts Umbrella or Celebrate Canada in the
Kawarthas to do a weekly on air report and to get Peterborough This Week to
give some exposure to our morning shows. Such endeavours most likely were
unsuccessful due to the limited effort Chris put into achieving them.
Although it is something he would have liked to pursued further and
something he hope future summer Coordinators would have a chance to pursue.
Don't wait for the community groups and artists to come to you go looking
for them.

The other side of relating to the community is to promote yourself to them.
Ideas Chris had too late in the summer but great for future Coordinators are
adding a sign for the George street side of the building with our frequency
on it and making use of the project day wooden sign all the time.  Small
things, but ones Chris feel would be reasonable and cheap method of letting
people know we're here. Chris promote the station this summer through the
release of two summer schedules with runs of 300 copies and 500 copies
respectively and also by planning to distribute literature at the Folk
Festival after his job ended with Trent Radio.  He found that 300 schedules
were enough to blanket downtown with 500 sufficient to cover downtown and
East City.  It is recommended that in the future, the summer schedule be
distributed beyond the city core and to communities surrounding
Peterborough.  There is a (mangled) distribution list in the Summer 98 file.

A Corel template for the summer schedule has also been left for future
Coordinators on the archiving computer (file names: SUMMER98A & SUMMER98B.

If Chris could have done something different he would have liked to expand
the summer schedule into something more TRout Rodeo-esque, with more
information about us and the groups we're divided into and associated with.
Likewise Chris would have liked to see Tony Tarle's fish with a hat graphic
(which is cool) used on the schedule when there will be time to incorporate
it into the schedule.

Also smelling as bad as fish was Chris' success at organising project days
and making space and encouraging for other creative uses of Trent Radio.
The only project days this summer were the "Anarchy Day (Giles Grierson),
which Chris can take no credit for, and the "End of Season Social" which
wouldn't have been half as good as it was without John's last minute
technical arrangements. If Chris could do it all again he would recommend
budgeting more time to encourage creative use of radio and make arrangements
for events which have this as a goal.  Lucky for Chris the volunteer
programmers provided Trent Radio with a ton of creative, fresh, captivating
and unique programming without anything but compliments and support.

Most of the suggestions in this report have dealt with aspects outside of
all the other normal responsibilities of the SCP. Those are many and varied
but have a necessary format and don't need much advising other than remember
not to take them for granted.  Remember when you're vacuuming or filing or
repeatedly telling callers we're not Trent TV,  Trent Radio is a great place
to be involved with and you're really lucky to get to spend time here. Come
to think of it I've been extremely blessed this summer to have been able to
spend so much time around the great people here and to have been so close to
the programmes that Trent Radio has offered this summer.  I know you'll have
a fabulous summer at Trent Radio simply because I've had a fabulous summer
and I've been locked up outside.

Red Supercycle

Travel Coordinator for Chris Tonelli, 1998 Summer Programming Coordinator

PS : Chris would like to thank Barb, Bill and John repeatedly and immensely
for granting him this memorable and enjoyable opportunity.